blob: c5f100249886a53f91dfa0fe05fda43f5297fc12 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.eclipse.orbit.bundles</groupId>
<artifactId>lucene</artifactId>
<version>1.0.0-SNAPSHOT</version>
</parent>
<artifactId>org.apache.lucene.analyzers-common</artifactId>
<version>7.5.0-SNAPSHOT</version>
<packaging>eclipse-bundle-recipe</packaging>
<name>Lucene Common Analyzers 7.5.0</name>
<dependencies>
<dependency>
<groupId>org.apache.lucene</groupId>
<artifactId>lucene-analyzers-common</artifactId>
<version>7.5.0</version>
</dependency>
</dependencies>
<properties>
<!-- Permit the use of Require-Bundle in osgi.bnd file -->
<recipe.removeadditionalheaders></recipe.removeadditionalheaders>
</properties>
</project>